@charset "shift_jis";

.leftcolumn ul{padding-bottom:40px;}

#wrap { width: 980px; text-align: left;  margin: 0 auto; padding:30px 0 180px;}
.baner li {padding-bottom:5px;width:300px;text-align:center;}
#navi_coment{clear: both; padding-top:15px;}

#content {width:980px;}
.content { margin-top: 0px;	padding-top: 20px; }
.leftcolumn { width: 630px; float: left; }
.rightcolumn { width: 300px; float: right; }
.leftcolumn h4 { }
.article { padding-bottom:50px; }
.article h2 {background-image:url(../img/title_article.gif); background-repeat:no-repeat;background-position:bottom; padding-bottom:5px;}
.article h2 a { color: #025687; text-decoration: none; }






.article .postmeta { text-transform: uppercase; color: display: block; }
.article .postcontent {  }
.article .postcontent blockquote {margin: 0px; padding: 15px 25px 15px 25px; }
.article .postcontent a img, .article .postcontent img { border: solid 3px #CCC; padding: 2px; margin-top:10px; }

.sidebar {width: 300px;}
.sidebar table{width:100%;font-size:1em;}.sidebar td{text-align: center;line-height:1.6;background: #FFF;}
.sidebar th{text-align: center;line-height:1.6;background:#000; color:#FFF;}

.sidebar h3 {color: #025687;font-weight: bold;background-image:url(../img/title_side.gif); background-repeat:no-repeat; background-position:bottom;padding-bottom:5px; margin-bottom:10px;}
.sidebar .item {padding-bottom:30px;  }
.sidebar .item a {padding: 2px;}
.sidebar .item ul { padding: 0px; list-style: none; margin: 0px;  }
.sidebar .item ul li {font-size:0.9em;color: #A5927B;border-bottom: dotted 1px #CCC; padding-bottom: 5px; margin-bottom: 5px;}
.sidebar .item ul#half li { width: 130px; float: left; }
.navigation { padding-top: -30px;clear: both;}
.navigation a {ont-weight: bold;  text-transform: uppercase; text-decoration: none; padding: 6px; }
.navigation a:hover { color: #000; }
.navigation div { float: left; }
.navigation p { float:right; }

.comments { margin-top: -20px; }
.comments h2 { font-weight: bold; letter-spacing: -1px; color: #4A4539; border-bottom: solid 1px #E5D9CC; margin-bottom: 7px; padding-bottom: 7px; }
.comments .comment, .commentform { display: block; padding: 15px; }
.comments .comment p { margin: 10px 0 0 0; }
.comments .alt, .commentform { background: #F7F3EF; }
.comments .comment .comment-meta { border-bottom: solid 1px #CCC; color: #8D7154; padding-bottom: 5px; }
.comments .comment .comment-meta a { color: #000000; text-decoration: none; }
.comments .comment .comment-meta span { padding: 2px; font-weight: bold; color: #A7583E;}
.comments .comment .cimment-meta span a { color: #A7583E; }
.comments .commentform .alignleft { width: 150px; float: left;margin-top; -15px; }
.comments .commentform .alignright { width: 350px; float: right; }
.comments .commentform input, .comments .commentform textarea { display: block; padding: 5px; width: 340px; margin-bottom: 10px; border: #E7DBCE solid 1px; background-color: #ffffff; }
.comments .commentform input.submitbutton { width: 150px; background: #E7DBCE; float: right; }

.ads {text-align: left;padding:0px;margin:0 0 20px 0;}
.ads ul {width:280px;margin:0px;padding:0px;list-style-type: none;}
.ads ul li a {border-bottom:none;float:left;}
.ads ul li a:hover {border-bottom:none;}
.ads img {margin:0px 10px 10px 0px;}
.clear {clear: both;padding: 0px;margin: 0px;}